from django.urls import path, include
from rest_framework import routers
from .views import CMAViewSet

router = routers.DefaultRouter()
router.register('cma', CMAViewSet, basename="cma")
urlpatterns = [
    path('', include(router.urls))
]